@charset "UTF-8";
/* CSS Document */


body{
	font-family:verdana,helvetica,arial,sans-serif;
	/*background-color: #333366;*/
	background-color: #156AA3;
}

/* Page Divisions */

.bottombar {
     bottom:0;
     padding-top: 20px;
     margin-left:auto;
     margin-right:auto;
     /*padding-left: 25%;*/
     font-size: x-small;
     float: none;
}

.bottombar a {
     font-weight: bold;
     color: #156AA3;
}



.leftbar {
     width: 660px;
     padding-left: 20px;
     margin-left: 20px;
}

.leftbar-padding {
     width= 40;
}

.leftbar-main {
     width: 660px;
}    

.middlerow {
     vertical-align: top;     
}

.rightbar {
     width: 300;
     left: 0px;
     text-align: right;
     padding-right: 20px;
     maring-right: 20px;
}

.searchbox {
     text-align:center;
     width: 100%;
     
}

.searchbox input {
     font-size: medium;	
}

.topbar{
     height: 150px;
}

.lib-advertise {
     border: 2px solid black;
     width: 600px;
     padding: 5px;	
}

/* info? */
.info-list {

}	

/* library name */
.lib-name {
     font-size: x-large;
     font-weight: bold;   
     color: #333366;  	
}

.lib-subname {
     font-size: large;
     font-weight: bold;   
     color: #333366;     
}

.lib-dates {
     font-size: small;
     text-align: left;
     width: 350px;
     vertical-align: top;
}	
	
	
.lib-downloads {
     font-size: small;   
     font-weight: bold;
}

.lib-downloads a {
     font-size:small;
     font-weight: bold;
     color: #156AA3;
}
.lib-header {
	color: #333366;
	font-size: small; 
	font-weight: bold;
}

.lib-header a {
     font-size:small;
     font-weight: bold;
     color: #156AA3;
}

.lib-hours {
     font-size: small;
     text-align: left;
     width: 310px;
     vertical-align: top;
}

.lib-hours td {
     vertical-align: top;
}

.lib-info {
	font-size: small;
	vertical-align: top;
}

.lib-info a {
     font-size:small;
     font-weight: bold;
     color: #156AA3;
}

.like-google {
	width: 150px;
	text-align:right;
	margin-left:100px;
}

.like-facebook {
	width:100px;
	text-align:right;
}	

.link-table {
	width: 600px;
}

.link-table td {
     /* min-width: 200px;*/
     vertical-align: top;
     padding-right: 10px;
}

.link-table hr {
    	     margin-top: 25px;
    	     margin-bottom: 25px;
    	     width: 600px;
}	

.link_table_link_big a {
	font-size: x-large;
     font-weight: bold;
     color: #156AA3;
     text-decoration: none;
     text-align: center;
}	

.link-list {
	
}
.link-list li {
     padding-top:10px;
     list-style: none;
}	
	
.titlebar {
     font-size: xx-large;
     font-weight: bold;
     margin-left: 40px;	
     margin-top:  20px;  
     color: #333366;
}

.titlebar a {
    	text-decoration: none;
    	color: #333366;
}

/*****************/
/*image rotator*/
/*****************/

/* rotator in-page placement */
.rotator {
	width:600px;
	height:400px;
	position:relative;
	z-index: 1;
	left:-40px;
}
/* rotator css */
.rotator ul li {
	z-index: 2;
	float:left;
	position:absolute;
	list-style: none;
	margin: 0;
	padding: 0;
}
/* rotator image style */	
.rotator ul li img {
	border: 0;
	/*float:left;*/
}
.rotator ul li.show {
	/*index:500;*/
}

.rotator ul li.hide {
     opacity: 0.0;
}

/* Menu Bar  */

/* Sub level menus*/
#navdiv2 {
     font-size:small;
     font-weight: bold;
     color: #156AA3;
     background-color: #f2f2f2;
     width: 960px;
}

#navdiv2 ul{
     z-index: 900;
     position: relative:
     margin: 0 0 5px 0;
     padding: 0;
     list-style: none;
     background-color: #f2f2f2;
     border-top: 1px solid #ccc;
     border-bottom: 1px solid #ccc;  
}

/*Top level list items*/
#navdiv2 ul li{
     position: relative;
     z-index: 900;
     display: inline;
     float: left;
}

/*Top level menu link items style*/
#navdiv2 ul li a{
     display: block;
     background-color: #f2f2f2; /*background of tabs (default state)*/
     color: #156AA3;
     padding: 4px 4px;
     border-right: 1px solid #ccc;
     text-decoration: none;
     position: relative;
     z-index: 901;
     
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
     display: inline-block;
}

#navdiv2  ul li a:link, .jqueryslidemenu ul li a:visited{
     color: #156AA3;
}

#navdiv2 ul li a:hover{
     color: #c00;
     background-color: #fff; 
}
     
/*1st sub level menu*/
#navdiv2 ul li ul{
     z-index: 1000;
     position: absolute;
     left: 0;
     display: block;
     visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#navdiv2 ul li ul li{
     display: list-item;
     float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#navdiv2 ul li ul li ul{
     top: 0;
}

/* Sub level menu links style */
#navdiv2 ul li ul li a{
     font-size:small;
     font-weight: bold;
     color: #156AA3;
     width: 160px; /*width of sub menus*/
     padding: 5px;
     margin: 0;
     border-top-width: 0;
     border-bottom: 1px solid #ccc;
}

#navdiv2 ul li ul li a:hover{ /*sub menus hover style*/
     color: #c00;
     background-color: #fff; 
}


/* Library Menu Bar  */
#nav-libraries {
     width: 100%;
     /*float: left;*/
     margin: 0 0 5px 0;
     padding: 0;
     list-style: none;
     background-color: #f2f2f2;
     border-bottom: 1px solid #ccc; 
     border-top: 1px solid #ccc; 
}
#nav-libraries li {
     /*float: left;*/ 
}
#nav-libraries li a {
     display: block;
     padding: 4px 10px;
     text-decoration: none;
     font-size:small;
     font-weight: bold;
     /*color: #069;*/
     color: rgb(21, 106, 163);
     border-right: 1px solid #ccc; 
     border-left: 1px solid #ccc;
}
#nav-libraries li a:hover {
     color: #c00;
     background-color: #fff; 
}	
	



.address {
	margin-left:auto;
	margin-right:auto;
	width:70%;
	position:relative;
	right:40px;
}

.navigator {

}	

.smalllink {
	font-size: x-small;	
}


/*NAVDIV2 CLASS*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 8px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}


/* #####################   Menu tests  ######################  */

/* Sub level menus*/
#navdiv_test {
     font-size:small;
     font-weight: bold;
     color: #156AA3;
     background-color: #f2f2f2;
     width: 1000px;
}

#navdiv_test ul{
     z-index: 900;
     position: relative:
     margin: 0 0 5px 0;
     padding: 0;
     list-style: none;
     background-color: #f2f2f2;
     border-top: 1px solid #ccc;
     border-bottom: 1px solid #ccc;  
}

/*Top level list items*/
#navdiv_test ul li{
     position: relative;
     z-index: 900;
     display: inline;
     float: left;
}

/*Top level menu link items style*/
#navdiv_test ul li a{
     display: block;
     background-color: #f2f2f2; /*background of tabs (default state)*/
     color: #156AA3;
     padding: 4px 4px;
     border-right: 1px solid #ccc;
     text-decoration: none;
     position: relative;
     z-index: 901;
     
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
     display: inline-block;
}

#navdiv_test  ul li a:link, .jqueryslidemenu ul li a:visited{
     color: #156AA3;
}

#navdiv_test ul li a:hover{
     color: #c00;
     background-color: #fff; 
}
     
/*1st sub level menu*/
#navdiv_test ul li ul{
     z-index: 1000;
     position: absolute;
     left: 0;
     display: block;
     visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#navdiv_test ul li ul li{
     display: list-item;
     float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#navdiv_test ul li ul li ul{
     top: 0;
}

/* Sub level menu links style */
#navdiv_test ul li ul li a{
     font-size:small;
     font-weight: bold;
     color: #156AA3;
     width: 160px; /*width of sub menus*/
     padding: 5px;
     margin: 0;
     border-top-width: 0;
     border-bottom: 1px solid #ccc;
}

#navdiv_test ul li ul li a:hover{ /*sub menus hover style*/
     color: #c00;
     background-color: #fff; 
}




